body {
    background-color: #ccffef;
}
h1 {
    color: aliceblue;
    text-align: center;
    font-size: 35px;
    background-color: darkslategrey;
    border-radius: 8px;
    margin-top: 1%;
}
p {
    display: inline-block;
    width: 24%;
    font-size: 21px;
    text-align: right;
    float: right;
    margin-top: -220px;
    margin-right: 6%;
}
.photo {
    width: 150px;
    border-radius: 46px;
    margin-left: 42%;
    margin-right: auto;
    margin-top: 35px;
    padding: 35px;
} 
.info {
    margin-top: -185px;
    padding-bottom: 90px;
    padding-left: 6%;
    font-size: 21px;
}
.qual {
    font-size: 27px;
    text-align: center;
    background: darkslategrey;
    color: aliceblue;
    width: 52%;
    margin-top: 27px;
    margin-bottom: 18px;
    margin-left: 80px;
    border-radius: 8px;
}
table {
    margin-left: 6%;
    margin-top: 1%;
}
th {
    font-size: 20px;
    color: black;
}
td {
    font-size: 20px;
    color: rgb(255, 0, 0);
}
.form {
    text-align: right;
    display: inline-block;
    padding-right: 6%;
    float: right;
    margin-top: -255px;
    width: 22%;
}
.enquiry {
    font-size: 27px;
    color: aliceblue;
    margin-bottom: 16px;
    background: darkslategrey;
    text-align: center;
    border-radius: 8px;
}
.address {
    font-size: 16px;
    color: aliceblue;
    width: 100%;
    height: 230px;
    background-color: darkslategrey;
    margin-top: 118px;
}
h2 {
    padding-left: 4%;
    padding-top: 3%;
}
